+++
title = "November 2021"
date = 2021-12-01
+++

![Ramen dish from Ramen Kagura in Madrid, Spain](image.jpg?width=640#center)

<div class="text-center">Mandatory visit to Ramen Kagura when visiting Madrid.</div>

<!--more-->

## Books

All in with comics:

- Ongoing with [**One Piece**](https://www.goodreads.com/series/57193-one-piece): Volume 93, I'm almost there! A weekend without internet did marvels to my progess here :)

- Read [**Marvel's Must Have: Civil War**](https://www.panini.es/shp_esp_es/marvel-must-have-civil-war-smust001-es01.html)

- Started [**Hellbound**](https://www.webtoons.com/en/thriller/hellbound/list?title_no=3598) to check if it's any better than the TV Show.

Also read [**Ask Iwata**](https://www.viz.com/ask-iwata)

## TVShows and Movies

- "Finished" [**One Piece**](https://www.crunchyroll.com/es-es/one-piece): Reached the end of the official spanish dub. We've replaced this with [**Bones**](https://www.primevideo.com/detail/0HBVL22LMA40B0XBY30RUOC9EH/)

- Up to date with [**For all mankind**](https://tv.apple.com/us/show/for-all-mankind/umc.cmc.6wsi780sz5tdbqcf11k76mkp7)

  Already finished and with a nice cliffhanger for the next season. Didn't though I would enjoy a drama this much. I may be getting old.

- Watched [**Arcane**](https://www.netflix.com/title/81435684)

  I thought I wouldn't enjoy this one since I'm not a League of Legends player (I've only player a couple matches like ten years ago...?) but I *loved* it. The art style is top-notch, the story, even going a bit fast at some points it was well explained through amazing visual compositions and the soundtrack is on par as well, loved how they used the mix of visuals and music to tell how <span class="spoiler">Ekko and Jinx played in their fight at the end of the show<span>. Can't wait for more seasons or other shows in this universe.

  I'm assuming that people that know the world heroes from the games would know who's <span class="spoiler">not going to die</span> so I'm glad I'm not in that group on this one (though you could mostly tell anyway...). The same way I didn't get a lot of easter eggs on the show that current players mostly did.

- Watched [**Hellbound**](https://www.netflix.com/title/81256675)

  As a note, I only watched the first chapter in the usual way you would watch a TV show (1x in VO). The rest I put on the English dub and a 1.5x speed so I could go though it offscreen while I did other things.

  Not sure about why but I didn't like this one at all, and I wouldn't watch anything else if Netflix release more in the future. It's a very good premise but not very enjoyable on a TVShow I guess, everything happens so quickly and the impact didn't feel real. I started reading the manwha to check if it is any better.

- Started [**Hawkeye**](https://www.disneyplus.com/series/hawkeye/11Zy8m9Dkj5l)

  The next from the Marvel universe. It seems pretty simple with a lot of comedy so far. Argument-wise doesn't seem like much at the moment.

## Games

- Started [**Hollow Knight**](https://store.steampowered.com/app/367520/Hollow_Knight/)

  Had this on my backlog for years and since the Steam Deck is now officialy delayed and I won't get mine until next summer as the soonest I started with it the other day (so I haven't gotten very far). The art style is amazing and I still need to get used to the controls, but everyone says that this is a masterpiece so I had to start at some point.

- Still ongoing with [**Baba is you**](https://store.steampowered.com/app/736260/Baba_Is_You/). Since we don't play much we are going veeeery slowly.

- Tried [**Marvel's Avengers**](https://www.xbox.com/es-ES/games/marvels-avengers) but it had heavy frame drops on my PC so I just stopped trying.

## [Articles](https://t.me/fmartingr_articles)

- [NFT misconception: JPEG aren't on the Blockchain](https://erickhun.com/posts/nft-misconception-image-arent-on-blockchains/)
- [How My Genius Roommate Changed My Perspective](https://www.farhadg.com/my-genius-roommate)
- (video) [Mew's Origins: A Story of Secrets, Rumors & Legends Ft. mafmoefoe (Pokemon)](https://youtu.be/esIL1W_QBns)
- (video) [Nintendo 64DD: The REAL Reason it FAILED & Nintendo's Would-Be Plans](https://youtube.com/watch?v=bJMFXdLQRyo&feature=share)
- [20 Things I've Learned in my 20 Years as a Software Engineer](https://www.simplethread.com/20-things-ive-learned-in-my-20-years-as-a-software-engineer/)
- [How to Build a Low-tech Website?](https://solar.lowtechmagazine.com/2018/09/how-to-build-a-lowtech-website/)
- [Semantic Versioning Will Not Save You](https://hynek.me/articles/semver-will-not-save-you/)
- [Web3 — A vision for a decentralized web](https://blog.cloudflare.com/what-is-web3/)
- [Python: Please stop screwing over Linux distros](https://drewdevault.com/2021/11/16/Python-stop-screwing-distros-over.html)
- [Only 90s Web Developers Remember This](https://zachholman.com/posts/only-90s-developers/)
- (video) [The Houses that Can't be Built in America - The Missing Middle](https://youtu.be/CCOdQsZa15o)
- [Implementing ZIP in Go](https://notes.eatonphil.com/implementing-zip-in-go-unzipping.html)
- [Understanding Kafka with Factorio](https://ruurtjan.medium.com/understanding-kafka-with-factorio-74e8fc9bf181)
- [I have no idea what I’m doing](https://surfingcomplexity.blog/2021/11/28/i-have-no-idea-what-im-doing/)
- [Firefox is the Only Alternative](https://batsov.com/articles/2021/11/28/firefox-is-the-only-alternative/)
- [4x smaller, 50x faster · asciinema blog](https://blog.asciinema.org/post/smaller-faster/)
